#include "vtkCPProcessor.h"
#include "vtkCPPythonScriptPipeline.h"
#include "vtkSmartPointer.h"
#include <mpi.h>
#include <string>

int main(int argc, char* argv[])
{
  MPI_Init(&argc, &argv);
  vtkSmartPointer<vtkCPProcessor> processor = vtkCPProcessor::New();
  processor->Initialize();
  vtkSmartPointer<vtkCPPythonScriptPipeline> pipeline = vtkCPPythonScriptPipeline::New();
  processor->Finalize();
  MPI_Finalize();

  return 0;
}
